/* Slider 1 */
.sliderHP1 {
	background-image: url(../images/slider/go-tyres-gold-coast-tyre-repairs.jpg);
}	
	


@media (max-width: 800px) {
.sliderHP1 {
    background-image: url(../images/slider/go-tyres-gold-coast-tyre-repairs-med.jpg);
	
  }	
} 

@media (max-width: 500px) {
.sliderHP1 {
    background-image: url(../images/slider/go-tyres-gold-coast-tyre-repairs-sml.jpg);
	
  }
}

 



/* Slider 2 */

.sliderHP2 {
	background-image: url(../images/slider/tyre-sale.jpg);
}	
	

@media (max-width: 800px) {
.sliderHP2 {
    background-image: url(../images/slider/tyre-sale-med.jpg);
	
  }	
} 

@media (max-width: 500px) {
.sliderHP2 {
    background-image: url(../images/slider/tyre-sale-sml.jpg);
	
  }
}

 



/* Slider 3 */

.sliderHP3 {
	background-image: url(../images/slider/brand-new-tyres.jpg);
}	
	

@media (max-width: 800px) {
.sliderHP3 {
    background-image: url(../images/slider/brand-new-tyres-med.jpg);
	
  }	
} 

@media (max-width: 500px) {
.sliderHP3 {
    background-image: url(../images/slider/brand-new-tyres-sml.jpg);
	
  }
}



/* Slider 3 */

.sliderHP4 {
	background-image: url(../images/slider/gold-coast-fleet-tyre-service.jpg);
}	
	

@media (max-width: 800px) {
.sliderHP4 {
    background-image: url(../images/slider/gold-coast-fleet-tyre-service-med.jpg);
	
  }	
} 

@media (max-width: 500px) {
.sliderHP4 {
    background-image: url(../images/slider/gold-coast-fleet-tyre-service-sml.jpg);
	
  }
}

 
 
 
